<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/linLayout_addlesson"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:paddingStart="24dp"
        android:paddingEnd="24dp">

    <TextView
            android:id="@+id/txtView_Course"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="7dp"
            android:text="@string/courses"
            android:textSize="16sp" />

    <Spinner
            android:id="@+id/spinner_Courses"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:entries="@array/courses"
            android:paddingBottom="10dp"
            android:popupBackground="?themeSecondary"
            android:spinnerMode="dropdown" />

    <TextView
            android:id="@+id/txtView_Lesson"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="7dp"
            android:text="@string/lessons"
            android:textSize="16sp" />

    <Spinner
            android:id="@+id/spinner_Lessons"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:entries="@array/lessons"
            android:paddingBottom="10dp"
            android:popupBackground="?themeSecondary" />
</LinearLayout>